Show
Ignore:
Timestamp:
14.01.2011 09:06:50 (9 years ago)
Author:
sjm84
Message:

The release kits will now use the minimal versions of the gnome-lib

Location:
main/trunk/release-kits/kits/rk2
Files:
2 modified

Legend:

Unmodified
Added
Removed
  • main/trunk/release-kits/kits/rk2/ant-scripts/compile.xml

    r23525 r23574  
    5757                <exec executable="svn"> 
    5858                    <arg value="export"/> 
    59                     <arg value="${svn.root}/gs2-extensions/gnome-lib/trunk/gnome-lib-${os.shell}${extension-x64}.tar.gz"/> 
     59                    <arg value="${svn.root}/gs2-extensions/gnome-lib/trunk/gnome-lib-minimal-${os.shell}${extension-x64}.tar.gz"/> 
    6060                    <arg value="${basedir}/compiled/ext/gnome-lib-${os.shell}.tar.gz"/> 
    6161                </exec> 
  • main/trunk/release-kits/kits/rk2/installer/build.xml

    r23513 r23574  
    1 <?xml version="1.0"?> 
     1<?xml version="1.0"?> 
    22<!-- 
    33This is the build.xml run by AntInstaller for the installer 
     
    9292 
    9393        <!-- start web --> 
    94         <unzip src="${antinstaller.jar}" dest="${basedir}"><patternset><include name="core.lzma"/></patternset></unzip> 
     94<!--    <unzip src="${antinstaller.jar}" dest="${basedir}"><patternset><include name="core.lzma"/></patternset></unzip> 
     95--> 
     96        <get src="http://svn.greenstone.org/caveat-emptor/Greenstone-2.84-candidate-linux-core.lzma" dest="${basedir}"/> 
    9597        <!-- if linux|mac --><sevenzip task="decode" input="${basedir}/core.lzma" output="${basedir}/core.comp"/><!-- /if --> 
    9698        <!-- if windows --><exec dir="${basedir}" executable="${basedir}/7za.exe"><arg line="x core.lzma"/></exec><!-- /if -->